Subject: Re: [PATCH] cpufreq support for 7447A on 2004 iBooks

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 18 Jun 2004 23:39:22 -0500

On Fri, 2004-06-18 at 22:19, John Steele Scott wrote:
>
> On Sat, 19 Jun 2004 01:00 am, Benjamin Herrenschmidt wrote:
> > Can you produce a combined patch ?
>
> Ben,
>
> I've added the check for the 12" and 17" PBs to my patch, the latest version
> is at http://www/~toojays/misc/7447a_cpufreq_20040619.patch. I haven't heard
> from anybody using the 17" PB, but got the ID from
> http://www.theapplemuseum.com/index.php?id=tam&page=products&subpage=newworld
>
> Do you want the additions to pmac_mb_defs to go in the same patch? In my mind
> the two issues are independent.

Hi ! Thanks. Yes, the mb defs can go into the same patch, I'll just
label it "improve support for newer powerbooks" ;)

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/